#!/bin/env perl

use strict;

use DE_EPAGES::Core::API::Script qw (RunScript);
use DE_EPAGES::Core::API::SystemCommand qw (SystemCommand);
use DE_EPAGES::Installer::API::Service qw( StartService );

sub Main {
    local $| = 1;

    if ($^O eq 'MSWin32') {
        StartService( 'appserver' );
    } else {
        SystemCommand( "/etc/init.d/epages6 restart_perl", {Print => 1} );
    }
}

RunScript(
    'Sub' => \&Main
);
